Se encuentra usted aquí

Requerimientos Drupal 7

Estos son los requerimientos minimos:

Apache  2
o
nginx

Base de datos
MySQL 5.0.15 o superior

PHP

PHP 5.3

Versión: 
Categorias: 

Añadir nuevo comentario